body{background:lightgray;}

#header,#content{
  width:77.6em;
}

a:link, a:visited {
  text-decoration: none;
}

div.hilfe{top:0!important}

a.button{float:left; margin:0 2em 2em 0;}

#wrapper{
  background: url('../img/header_stempel.jpg') no-repeat top center;
  background-size:100%;
}

#content{
  background:none;
  margin: 0 9.7em;

}

#content div.links
{
 margin-bottom:2em;
  /* background: url('../img/weiss-75.png'); */
}

#content div.mitte
{
  clear:left;
  margin-bottom:2em;
  background:white;
  width:77.6em;
  border:none;

  padding:0;
/*
  -moz-box-shadow: 0px 5px 15px rgba(100,100,100,0.8);
  -webkit-box-shadow: 0px 5px 15px rgba(100,100,100,0.8);
  box-shadow: 0px 5px 25px darkgray;
*/

}

div.mitte h1,
div.mitte h2,
div.mitte h3,
div.mitte h4,
div.mitte h5,
div.mitte h6 {
  padding: 2em 2em 1.1em 1.5em;
  color: #A10631;
}

div.mitte h3{
  color: #555;
}

p.bodytext{
  padding: 0 3em 1.1em;

}

div.zweispalter div.spalte-links{
  padding-bottom:2em;
  color:white;
}

div.zweispalter div.spalte-links h3, div.zweispalter div.spalte-links h3{
  color:white;
}
div.rechts{display:none}


div.startseitenteaser{
  padding:0 2em 0em 2em;
  min-height:12.5em;
}
div.startseitenteaser div.bild img{
  float:left;
  padding-right:1em;
}
div.startseitenteaser h3{
  padding:0!important;
  margin:0 0 0.1em 0 !important;
  font-weight:normal;
  color:#555;
  font-size:1.2em;
}
div.startseitenteaser div.startseitenteasertext{
  font-size:1.1em;
}


div.zweispalter{
  width:77.6em;
}

div.zweispalter div.spalte-links{
  width:50%;
  float:left;

  background: #A10631;
}

div.zweispalter div.spalte-rechts{
  width:50%;
  float:left;
}

div.divider{/*background: url('../img/dottedline.png') no-repeat left;*/margin:1em 0 1em 2em;width:34.8em;}
div.divider hr{border:0;}

.spalte-links .divider {
	border-color: white;
}
.spalte-rechts .divider {
	border-color: #a10631;
}

@media screen and (max-width: 990px) {
  .suche {
    display: none !important;
  }
  .sidenav {
    border-bottom: none !important;
  }
}

#content {
	background-color: transparent !important;
}
